/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "12"; */
"12.title" = "Esportare fumetti";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "13"; */
"13.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "14"; */
"14.title" = "di";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "15"; */
"15.title" = "Pagina:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "16"; */
"16.title" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "17"; */
"17.title" = "10";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "38"; */
"38.title" = "Qualità dell'immagine";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "39"; */
"39.title" = "Bassa";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "40"; */
"40.title" = "Alta";

